  	
	.section_success_driven .section_title .textcolor-darkgreen {
		color: var(--wp--preset--color--neongreen);
	}
	.stats_row {
		display: flex;
		align-items: center;
		gap: 84px;
		position: relative;
		margin-top: 44px;
		

	}

    .stats_row .stats-group,
	.stats_row .awards_winner_logos  {
		display: flex;
		align-items: center;
		gap: 49px;
		max-width: 800px;
		width: 100%;
	}
	.stats_row .awards_winner_logos  {
		border-top: 1px solid;
		padding-top: 40px;
		gap: 37px;
	}
 
    .stats_row .stat {
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      border-top: 1px solid;
      position: relative;
	  width: 30%;
    }
 
 
    .stats_row .stat-number {
		letter-spacing: -5%;
		padding-bottom: 6px;
	}
	.stats_row .stat-number .plus {
		font-size: var(--wp--preset--font-size--large-70);
	}
 
   .stats_row .stat-label {
		text-transform: uppercase;
		letter-spacing: 2.16px;
		max-width: 190px;
	}
 
    /* The green circle CTA */
    .stats_row .cta-circle {
      width: 18vw;
	  max-width: 300px;
      min-width: 230px;
	  aspect-ratio: 1;
      border-radius: 50%;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      flex-shrink: 0;
      position: relative;
      z-index: 1;
    }


 

    .stats_row .cta-number {
      letter-spacing: -14.47px;
    }
	.stats_row .cta-number {
		transform: translateY(-8%);
		line-height: 0.8;
	}
	.stats_row .cta-number .plus {
		font-family: var(--wp--preset--font-family--body);
		font-weight: 100;
	}
	.stats_row .cta-number .plus{
		margin-left: -1.2vw;
		font-family: var(--wp--preset--font-family--body);
		font-weight: 100;
		font-size: 82%;
		position: relative;
		top: -10px;
	}
 
    .stats_row .cta-label {
     letter-spacing: 2.16px;
	 
    }

	.section_success_driven .directional_nav {
		display: none;
	}
	@media only screen and (min-width: 980px) {
		.section_success_driven .slider_control {
			margin: 0;
		}
		.section_success_driven .slider_control .pager {
			position: absolute;
			right: 50px;
			top: 50%;
			flex-direction: column;
			transform: translateY(-50%);
		}
	}

	

@media only screen and (max-width: 1300px) {
	.stats_row .cta-number {
		font-size: 100px;
		letter-spacing: -7.47px;
	}
	.stats_row .cta-number .plus {
		margin-left: -9px;
		top: -4px;
	}
	.stats_row .cta-label {
		letter-spacing: 1.16px;
		font-size: 16px;
	}
}
@media only screen and (max-width: 1024px) {
	.stats_row {
		gap: 30px;
	}
	.stats_row .stats-group, 
	.stats_row .awards_winner_logos {
		gap: 27px;
	}
	.stats_row .stat-label {
		letter-spacing: 1px;
		max-width: 150px;
		font-size: 16px;
		min-height: 42px;
	}
	.stats_row .cta-circle {
		min-width: 180px;
	}
	.stats_row .cta-number {
		font-size: 80px;
		letter-spacing: -6.47px;
	}
	.stats_row .cta-label {
		letter-spacing: 1px;
		font-size: 14px;
	}
	.awards_winner .section_title br {
		display: none;
	}
}
@media only screen and (max-width: 979px) {
	.section_success_driven .slider_control {
		margin-top: 30px;
	}
}
@media only screen and (max-width: 768px) {
  .stats_row .stats-group, .stats_row .awards_winner_logos {
    gap: 19px;
  }
  .stats_row {
    gap: 10px;
  }
   .stats_row .stat-label {
		min-height: 63px;
	}

}
@media only screen and (max-width: 680px) {
	
	
	.stats_row {
		gap: 40px;
		flex-direction: column;
	}



	.stats_row .stats-group, 
	.stats_row .awards_winner_logos {
		gap: 14px;
		justify-content: space-between;
		align-items: flex-start;
	}
	.stats_row .stat-label {
		font-size: 14px;
		
	}
}